---
apiVersion: v2
name: ska-low-cbf-proc-test-parent
description: Helm parent chart for Low CBF Processor tests
type: application
version: 0.15.4
appVersion: 0.15.4
icon: https://www.skatelescope.org/wp-content/uploads/2016/07/09545_NEW_LOGO_2014.png
dependencies:
  - name: ska-tango-util
    version: ~0.4.15
    repository: https://artefact.skao.int/repository/helm-internal
  - name: ska-tango-base
    version: ~0.4.15
    repository: https://artefact.skao.int/repository/helm-internal
  - name: ska-low-cbf-proc
    version: 0.15.4
    repository: file://../ska-low-cbf-proc
